=== debian/changelog ===
ruby-columnize (0.3.6-2) unstable; urgency=low

  * Team upload 
  * Change Vcs filed to team repo
  * Cleanup ruby-tests.rb

  [Nandaja Verma]
  * Update description in debian/control
  * Update debian/copyright

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 01 Nov 2012 12:41:43 +0530

ruby-columnize (0.3.6-1) unstable; urgency=low

  * Initial release (Closes: #691603)

 -- Nandaja Varma <nandaja.varma@gmail.com>  Mon, 29 Oct 2012 14:49:07 +0400
