## ruby-columnize 0.8.9

=== debian/changelog ===
ruby-columnize (0.8.9-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control:
    - remove obsolete DM-Upload-Allowed flag
    - use canonical URI in Vcs-* fields

  [ Nitesh A Jain ]
  * Imported Upstream version 0.8.9
  * Bumped standards to 3.9.5
  * Bumped gem2deb dependency to 0.7.5
  * d/copyright: for copyright format 1.0

  [ Jonas Genannt ]
  * d/copyright:
    - fixed Source url
    - fixed format for copyright 1.0
  * d/control:
    - bumped up standards version to 3.9.6 (no changed needed)
    - added testsuite header
  * d/ruby-tests.rb: removed whitespace
  * d/rules: do not install Makefiles to package
  * added patch to fix require for autopkg tests

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 10 Oct 2014 16:37:34 +0200
