=== debian/control ===
Source: ruby-columnize
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nandaja Varma <nandaja.varma@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-columnize.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-columnize
Homepage: https://github.com/rocky/columnize
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-columnize
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library to format arrays as column-aligned strings
 In showing a long lists, sometimes one would prefer to see the value
 arranged aligned in columns. Some examples include listing methods
 of an object or debugger commands. This Ruby library helps in aligning so.
 .
 See Examples in the rdoc documentation for examples.
